Subject: bug#11598: closed (Re: bug#11598: etc/spook.lines is out of date (cf. "Analyst's Desktop Binder" obtained under FOIA by epic.org))

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 01 Jun 2012 07:14:02 +0000

Your bug report

#11598: etc/spook.lines is out of date (cf. "Analyst's Desktop Binder" obtained under FOIA by epic.org)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
11598: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11598
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#11598: etc/spook.lines is out of date (cf. "Analyst's Desktop Binder" obtained under FOIA by epic.org)
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jun 2012 03:11:09 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.2

Thanks; applied.

Subject: etc/spook.lines is out of date (cf. "Analyst's Desktop Binder" obtained under FOIA by epic.org)
From: Andrew Beals <[email-masked]>
To: [email-masked]
Date: Thu, 31 May 2012 18:43:36 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

For those of you not following along at home, the Electronic Privacy
Information Center (epic.org) has obtained the US DHS's "Analyst's Desktop
Binder" which lists all of the keywords that DHS uses to monitor "open
source media information".  When I saw their list, I immediately told my
friends about M-x spook and realized that the list (spook.lines) needed to
be updated with this new information.  I've done the entry and cast out the
duplicates, and have attached a properly-formatted "spook.lines.new" to
this message.

Andy Beals
[email-masked]